<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>

<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="css/book4.css">
</head>

<body>
<form action="BookedServlet" method="post">
   <div class="body"></div>
    <div class="grad"></div>


    <div class="header">
      <div>Your<span>No.1</span></div>
    </div>
    <br>
<!-- この下のdivはcssのやつloginって言うタグでcssを取ってきている -->
    <div class="login">

          <div class="col-sm-12" align="center">


       <p>ログアウトしました</p>
        <button class="btn" type="submit" name="action">ログインページへ</button>


    </div>
</div>
 </form>
    </body>
    </html>

